El día de hoy, Apple ha lanzado un nuevo Safari para desarrolladores llamado Safari Technology Preview para Mac, ofreciendo una vista previa de características que podrían llegar pronto a OS X y iOS. Se diferencia del navegador oficial por su logo, que en este caso es morado en vez de azul.

Safari Technology Preview
Safari Technology Preview

Safari Technology Preview para desarrolladores

Una de las características más resaltantes de Google Chrome es que deja a los usuarios probar las versiones beta y pre-beta antes de que sean lanzados oficialmente, lo que les permite prepararse para las novedades. Parece que Apple se ha dado cuenta de esto y por eso ha lanzado la nueva versión de Safari para desarrolladores.

Safari Technology Preview puede descargarse desde el sitio web de Apple e instalarse en Mac, mientras que la vista previa es solamente en OS X, Apple dice que el software dará a los desarrolladores un vistazo de las próximas tecnologías web que aparecerán tanto en OS X como en iOS.

La versión incluye “las últimas tecnologías de diseño, efectos visuales y herramientas para los desarrolladores”. Los usuarios pueden emitir su opinión respecto a su implementación, ayudando a Apple a mejorar la experiencia de Safari en todos los dispositivos.

Aspectos destacados

Entre los elementos más destacados de Safari Technology Preview está la vista previa de las últimas tecnologías, con la que se puede dar un vistazo de los últimos avances en la tecnología web de Safari, incluyendo HTML, JavaScript y CSS. Asimismo la facilidad para actualizar, gracias a la cual se puede actualizar esta versión desde la App Store de Mac.

safari

Se destaca también el acceso a herramientas de desarrollo potentes como Web Inspector y el Modo de Diseño de Respuesta que se pueden utilizar para modificar, depurar y optimizar los sitios Web.

Aunque el software se encuentra disponible en el sitio web para desarrolladores de Apple y solo está destinado a propósitos de prueba, el público en general también puede descargar el nuevo Safari. Se requiere OS X 10.11.4 o posterior.

Compartir